/* @group Global Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: Arial;
    vertical-align: baseline;
  }
  
  /* remember to define focus styles! */
  
  :focus {
    outline: 0;
  }
  
  body {
    line-height: 1;
    color: black;
    background-color: #f5f4f9;
  }
  
  ol, ul {
    list-style: none;
  }
  
  /* tables still need 'cellspacing="0"' in the markup */
  
  table {
    border-collapse: separate;
    border-spacing: 0;
  }
  
  caption, th, td {
    font-weight: normal;
  }
  
  blockquote:before, blockquote:after, q:before, q:after {
    content: "";
  }
  
  blockquote, q {
    quotes: "" "";
  }
  
  /* @end */
  
  #wrapper {
    /*width: 960px;*/
    margin: 0px auto 0 auto;
  }
  
  #continent_nav {
    /*width: 220px;*/
    background-color: #fff;
    padding: 20px 20px 12px 20px;
  }
  
  #continent_nav li {
    display: block;
    margin-bottom: 8px;
  }
  
  #continent_nav li a {
    font: normal normal 15px/15px Arial, sans-serif;
    color: #666;
    text-decoration: none;
  }
  
  #continent_nav li a.selected {
    font-weight: bold;
  }
  
  #continent_wrap {
    background-color: #f5f4f9;
    padding: 10px 20px 20px;
    margin: 0 auto 15px;
    max-width: 970px;
  }
  
  .continent_details {
    padding: 40px 0 0;
    background-color: #fff;
    border: 1px solid #d9d9d9;
  }
  
  .continent_details div {
    /*width: 145px;*/
    padding: 0 15px;
  }
  
  .continent_details div#europe {
    /*width: 310px;*/
  }
  
  .continent_details div ul {
    margin-bottom: 30px;
  }
  
  .continent_details div ul li {
    display: block;
    /*width: 135px;*/
    margin-bottom: 2px;
  }
  
  .continent_details div#europe div.sub_column {
    padding: 0;
    /*width: 155px;*/
  }
  
  .continent_details div#europe ul {
  
  }
  
  .continent_details div#europe ul li {
  
    /*width: 155px;*/
  }
  
  #continent_wrap h1 {
    font: normal normal 17px/17px Arial, sans-serif;
    margin-bottom: 15px;
    margin-top: 10px;
    color: #04347D;
  }
  
  #continent_wrap p {
    font: normal normal 12px/14px Arial, sans-serif;
    margin-bottom: 12px;
    color: #515255;
  }
  
  .continent_details h3 {
    font: normal bold 14px/14px Arial, sans-serif;
    text-transform: uppercase;
    color: #04347d;
    margin-bottom: 16px;
  }
  
  .continent_details div ul li a {
    font: normal normal 12px/12px Arial, sans-serif;
    color: #515255;
    text-decoration: none;
    padding-left: 24px;
    background-repeat: no-repeat;
    background-position: 2px 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
  }
  
  .continent_details div ul li a:hover {
    text-decoration: underline;
  }
  
  #copyright {
    clear: both;
    font: normal normal 11px/11px Arial, sans-serif;
    color: #b5b9bf;
    padding-top: 15px;
  }
  
  #europe .row {
    padding: 0;
  }
  
  .continent_details div ul li#us a {
    background-image: url('../images/country_selector/us.png');
  }
  
  .continent_details div ul li#ca a {
    background-image: url('../images/country_selector/ca.png');
  }
  
  .continent_details div ul li#br a {
    background-image: url('../images/country_selector/br.png');
  }
  
  .continent_details div ul li#cl a {
    background-image: url('../images/country_selector/cl.png');
  }
  
  .continent_details div ul li#co a {
    background-image: url('../images/country_selector/co.png');
  }
  
  .continent_details div ul li#ec a {
    background-image: url('../images/country_selector/ec.png');
  }
  
  .continent_details div ul li#gt a {
    background-image: url('../images/country_selector/gt.png');
  }
  
  .continent_details div ul li#pe a {
    background-image: url('../images/country_selector/pe.png');
  }
  
  .continent_details div ul li#ve a {
    background-image: url('../images/country_selector/ve.png');
  }
  
  .continent_details div ul li#be a {
    background-image: url('../images/country_selector/be.png');
  }
  
  .continent_details div ul li#bg a {
    background-image: url('../images/country_selector/bg.png');
  }
  
  .continent_details div ul li#cz a {
    background-image: url('../images/country_selector/cz.png');
  }
  
  .continent_details div ul li#cy a {
    background-image: url('../images/country_selector/cy.png');
  }
  
  .continent_details div ul li#dk a {
    background-image: url('../images/country_selector/dk.png');
  }
  
  .continent_details div ul li#ee a {
    background-image: url('../images/country_selector/ee.png');
  }
  
  .continent_details div ul li#fr a {
    background-image: url('../images/country_selector/fr.png');
  }
  
  .continent_details div ul li#gr a {
    background-image: url('../images/country_selector/gr.png');
  }

  .continent_details div ul li#ge a {
    background-image: url('../images/country_selector/ge.png');
  }
  
  
  .continent_details div ul li#ie a {
    background-image: url('../images/country_selector/ie.png');
  }
  
  .continent_details div ul li#it a {
    background-image: url('../images/country_selector/it.png');
  }
  
  .continent_details div ul li#is a {
    background-image: url('../images/country_selector/is.png');
  }
  
  .continent_details div ul li#lv a {
    background-image: url('../images/country_selector/lv.png');
  }
  
  .continent_details div ul li#mt a {
    background-image: url('../images/country_selector/mt.png');
  }
  
  .continent_details div ul li#me2 a {
    background-image: url('../images/country_selector/me.png');
  }
  
  .continent_details div ul li#nl a {
    background-image: url('../images/country_selector/nl.png');
  }
  
  .continent_details div ul li#no a {
    background-image: url('../images/country_selector/no.png');
  }
  
  .continent_details div ul li#pl a {
    background-image: url('../images/country_selector/pl.png');
  }
  
  .continent_details div ul li#pt a {
    background-image: url('../images/country_selector/pt.png');
  }
  
  .continent_details div ul li#ro a {
    background-image: url('../images/country_selector/ro.png');
  }
  
  .continent_details div ul li#ru a {
    background-image: url('../images/country_selector/ru.png');
  }
  
  .continent_details div ul li#sz a {
    background-image: url('../images/country_selector/sz.png');
  }
  
  .continent_details div ul li#rs a {
    background-image: url('../images/country_selector/rs.png');
  }
  
  .continent_details div ul li#sk a {
    background-image: url('../images/country_selector/sk.png');
  }
  
  .continent_details div ul li#si a {
    background-image: url('../images/country_selector/si.png');
  }
  
  .continent_details div ul li#es a {
    background-image: url('../images/country_selector/es.png');
  }
  
  .continent_details div ul li#su a {
    background-image: url('../images/country_selector/su.png');
  }
  
  .continent_details div ul li#tr a {
    background-image: url('../images/country_selector/tr.png');
  }
  
  .continent_details div ul li#uk a {
    background-image: url('../images/country_selector/gb.png');
  }
  
  .continent_details div ul li#ua a {
    background-image: url('../images/country_selector/ua.png');
  }
  
  .continent_details div ul li#au a {
    background-image: url('../images/country_selector/au.png');
  }
  
  .continent_details div ul li#az a {
    background-image: url('../images/country_selector/az.png');
  }
  
  .continent_details div ul li#cn a {
    background-image: url('../images/country_selector/cn.png');
  }
  
  .continent_details div ul li#hk a {
    background-image: url('../images/country_selector/hk.png');
  }
  
  .continent_details div ul li#id a {
    background-image: url('../images/country_selector/id.png');
  }
  
  .continent_details div ul li#jp a {
    background-image: url('../images/country_selector/jp.png');
  }
  
  .continent_details div ul li#kz a {
    background-image: url('../images/country_selector/kz.png');
  }
  
  .continent_details div ul li#kr a {
    background-image: url('../images/country_selector/kr.png');
  }
  
  .continent_details div ul li#kg a {
    background-image: url('../images/country_selector/kg.png');
  }
  
  .continent_details div ul li#my a {
    background-image: url('../images/country_selector/my.png');
  }
  
  .continent_details div ul li#nz a {
    background-image: url('../images/country_selector/nz.png');
  }
  
  .continent_details div ul li#ph a {
    background-image: url('../images/country_selector/ph.png');
  }
  
  .continent_details div ul li#sg a {
    background-image: url('../images/country_selector/sg.png');
  }
  
  .continent_details div ul li#tj a {
    background-image: url('../images/country_selector/tj.png');
  }
  
  .continent_details div ul li#th a {
    background-image: url('../images/country_selector/th.png');
  }
  
  .continent_details div ul li#tm a {
    background-image: url('../images/country_selector/tm.png');
  }
  
  .continent_details div ul li#vn a {
    background-image: url('../images/country_selector/vn.png');
  }
  
  .continent_details div ul li#uz a {
    background-image: url('../images/country_selector/uz.png');
  }
  
  .continent_details div ul li#am a {
    background-image: url('../images/country_selector/am.png');
  }
  
  .continent_details div ul li#in a {
    background-image: url('../images/country_selector/in.png');
  }
  
  .continent_details div ul li#by a {
    background-image: url('../images/country_selector/by.png');
  }
  
  .continent_details div ul li#il a {
    background-image: url('../images/country_selector/il.png');
  }
  
  .continent_details div ul li#jo a {
    background-image: url('../images/country_selector/jo.png');
  }
  
  .continent_details div ul li#kw a {
    background-image: url('../images/country_selector/kw.png');
  }
  
  .continent_details div ul li#lb a {
    background-image: url('../images/country_selector/lb.png');
  }
  
  .continent_details div ul li#qa a {
    background-image: url('../images/country_selector/qa.png');
  }
  
  .continent_details div ul li#sa a {
    background-image: url('../images/country_selector/sa.png');
  }
  
  .continent_details div ul li#ae a {
    background-image: url('../images/country_selector/ae.png');
  }
  
  .continent_details div ul li#ma a {
    background-image: url('../images/country_selector/ma.png');
  }
  
  .continent_details div ul li#mr a {
    background-image: url('../images/country_selector/mr.png');
  }
  
  .continent_details div ul li#ni a {
    background-image: url('../images/country_selector/ni.png');
  }
  
  .continent_details div ul li#za a {
    background-image: url('../images/country_selector/za.png');
  }
  
  .continent_details div ul li#de a {
    background-image: url('../images/country_selector/de.png');
  }
  
  .continent_details div ul li#hr a {
    background-image: url('../images/country_selector/hr.png');
  }
  
  .continent_details div ul li#lt a {
    background-image: url('../images/country_selector/lt.png');
  }
  
  .continent_details div ul li#ch a {
    background-image: url('../images/country_selector/ch.png');
  }
  
  .continent_details div ul li#rt a {
    background-image: url('../images/country_selector/rt.png');
  }
  
  .continent_details div ul li#fi a {
    background-image: url('../images/country_selector/fi.png');
  }
  
  .continent_details div ul li#tw a {
    background-image: url('../images/country_selector/tw.png');
  }
  
  .continent_details div ul li#se a {
    background-image: url('../images/country_selector/se.png');
  }
  
  .continent_details div ul li#ng a {
    background-image: url('../images/country_selector/ng.png');
  }
  
  .continent_details div ul li#at a {
    background-image: url('../images/country_selector/at.png');
  }
  
  .continent_details div ul li#fi a {
    background-image: url('../images/country_selector/fi.png');
  }
  
  .continent_details div ul li#lx a {
    background-image: url('../images/country_selector/lx.png');
  }
  
  .continent_details div ul li#mx a {
    background-image: url('../images/country_selector/mx.png');
  }
  
  .continent_details div ul li#tt a {
    background-image: url('../images/country_selector/tt.png');
  }
  
  .continent_details div ul li#hu a {
    background-image: url('../images/country_selector/hu.png');
  }
  
  .continent_details div ul li#eg a {
    background-image: url('../images/country_selector/eg.png');
  }
  
  .continent_details div ul li#mu a {
    background-image: url('../images/country_selector/mu.png');
  }
  
  .continent_details div ul li#ar a {
    background-image: url('../images/country_selector/ar.png');
  }
  
  .continent_details div ul li#al a {
    background-image: url('../images/country_selector/ar.png')!important;
  }
  
  #wrapper #continent_wrap .continent_details div ul li#al a {
    background-image: url("../images/country_selector/th.png")!important;
  }
  
  #global-stage p {
    display: none;
  }
  
  #global-stage p#copyright {
    display: block;
  }